<?PHP

  header("Content-Type: text/css");

  $tablewidth = 690;    /* Raster Gesamtbreite */
  $spacer = 20;      /* Abstand zwischen Spalten */
  $margintop = 40;    /* globaler Abstand nach oben */

?>

/* Raster-Tabelle */

.wb_gridtable {
  display: table;
  table-layout: fixed;
  border-collapse: separate;
  width: <?PHP echo $tablewidth; ?>px;
  margin-top: <?PHP echo $margintop; ?>px;
}

.wb_gridrow {
  display: table-row;
}

.wb_gridcell {
  display: table-cell;
  vertical-align: top;
  word-break: break-all;
}

.wb_gridspace {
  display: table-cell;
  width: <?PHP echo $spacer; ?>px;
}


/* Zellen-Breite */

.wb_gridcell100 {
  width: <?PHP echo $tablewidth; ?>px;
}

.wb_gridcell50 {
  width: <?PHP echo ($tablewidth-$spacer)/2; ?>px;
}

.wb_gridcell33 {
  width: <?PHP echo ($tablewidth-2*$spacer)/3; ?>px;
}

.wb_gridcell66 {
  width: <?PHP echo ($tablewidth-2*$spacer)/3*2+$spacer; ?>px;
}

.wb_gridcell25 {
  width: <?PHP echo ($tablewidth-3*$spacer)/4; ?>px;
}

.wb_gridcell75 {
  width: <?PHP echo ($tablewidth-3*$spacer)/4*3+2*$spacer; ?>px;
}

.wb_gridcell20 {
  width: <?PHP echo ($tablewidth-4*$spacer)/5; ?>px;
}

.wb_gridcell40 {
  width: <?PHP echo ($tablewidth-4*$spacer)/5*2+$spacer; ?>px;
}

.wb_gridcell60 {
  width: <?PHP echo ($tablewidth-4*$spacer)/5*3+2*$spacer; ?>px;
}

.wb_gridcell80 {
  width: <?PHP echo ($tablewidth-4*$spacer)/5*4+3*$spacer; ?>px;
}


















